xmlgraphics-fop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From SPand...@ixl.com
Subject Need help - VERY URGENT
Date Wed, 11 Oct 2000 15:22:35 GMT
Hi,

The FOP pre-requisites states that a) Java 1.1.x or later (If you want to
use AWTCommandLine, you need Swing)
We are using java 1.1.x but we are getting the following error:
using SAX parser org.apache.xerces.parsers.SAXParser
using renderer org.apache.fop.render.pdf.PDFRenderer
using element mapping org.apache.fop.fo.StandardElementMapping
using element mapping org.apache.fop.svg.SVGElementMapping
using property list mapping org.apache.fop.fo.StandardPropertyListMapping
using property list mapping org.apache.fop.svg.SVGPropertyListMapping
building formatting object tree
Throwable: java.lang.NoSuchMethodError: java.util.Vector: method
add(Ljava/lang/Object;)Z not found

We analyzed the error and found that 
One of the methods use the add method in java.util.Vector which is a new
method added in Java2. Which version of fop should we go to so that we could
use Java 1?





Sharmila Pandith
Software Engineer
iXL, Inc.
79 5th Avenue 8th Floor
New York, NY 10003

Ph: (212)500-5180
Fax: (212)242-7629
spandith@ixl.com



Mime
View raw message